/*
Theme Name: Brooklyn Child
Theme URI: http://www.unitedthemes.com
Description: Creative Portfolio
Version: 4.9.1.2
Author: United Themes
Author URI: http://www.unitedthemes.com
Template: brooklyn
*/

/*Menú*/
.page-id-4778 #navigation{
	display: none !important;
}
.page-id-4778 #ut-hamburger-wrap-mobile{
	display:none !important;
}

.page-id-4830 #ut-hamburger-wrap-mobile{
	display:none !important;
}

.page-id-4830 #navigation{
	display: none !important;
}
.page-id-4989 #navigation{
	display: none !important;
}
.page-id-4989 #ut-hamburger-wrap-mobile{
	display:none !important;
}

/*Botones*/

/*
.page-id-4706 .ctc-boton-2{
	display:flex !important;
}
.page-id-4706 .ctw-boton{
	display:flex !important;
}
.page-id-5140 .ctc-boton-2{
	display:flex !important;
}
.page-id-5140 .ctw-boton{
	display:flex !important;
}
.page-id-4582 .ctc-boton{
	display:flex !important;
}
.page-id-4582 .ctw-boton-2{
	display:flex !important;
}
.page-id-4930 .ctc-boton-2{
	display:flex !important;
}
.page-id-4930 .ctw-boton-3{
	display:flex !important;
}
.page-id-5130 .ctc-boton{
	display:flex !important;
}
.page-id-5130 .ctw-boton-4{
	display:flex !important;
}
.page-id-5486 .ctw-boton-4{
	display:flex !important;
}
.page-id-5471 .ctw-boton-4{
	display:flex !important;
}
*/

.ctc-boton{float:right;bottom: 73px;left: 0;max-width:700px;border-radius: 15px 0px 0px 0px; padding: 12px 17px 1px;position: fixed;z-index:1000;border: 1px rgba(255, 255, 255, 0) solid !important;background: rgba(255, 255, 255, 0) !important; display:none;}
.ctc-icono{font-size: 28px;background: #f29103; border-radius: 600px; padding: 13px 13px;color: #fff;box-shadow: 2px 1px 11px #0000003d;}
.ctc-boton-2{float:right;bottom: 73px;left: 0;max-width:700px;border-radius: 15px 0px 0px 0px; padding: 12px 17px 1px;position: fixed;z-index:1000;border: 1px rgba(255, 255, 255, 0) solid !important;background: rgba(255, 255, 255, 0) !important; display:none;}
.ctc-icono-2{font-size: 28px;background: #f29103; border-radius: 600px; padding: 13px 13px;color: #fff;box-shadow: 2px 1px 11px #0000003d;}
.ctw-boton{float:right;bottom: 10px;left: 0;max-width:700px;border-radius: 15px 0px 0px 0px;padding: 12px 17px 1px;position: fixed;z-index:1000;border: 1px rgba(255, 255, 255, 0) solid;background: rgba(255, 255, 255, 0);display:none ;}
.ctw-icono{background: #3cdc16; border-radius: 600px;color: #fff;font-size: 36px;padding: 9px 11px;box-shadow: 2px 1px 11px #0000003d;}
.ctw-boton-2{float:right;bottom: 10px;left: 0;max-width:700px;border-radius: 15px 0px 0px 0px;padding: 12px 17px 1px;position: fixed;z-index:1000;border: 1px rgba(255, 255, 255, 0) solid;background: rgba(255, 255, 255, 0);display:none ;}
.ctw-icono-2{background: #3cdc16; border-radius: 600px;color: #fff;font-size: 36px;padding: 9px 11px;box-shadow: 2px 1px 11px #0000003d;}
.ctw-boton-3{float:right;bottom: 10px;left: 0;max-width:700px;border-radius: 15px 0px 0px 0px;padding: 12px 17px 1px;position: fixed;z-index:1000;border: 1px rgba(255, 255, 255, 0) solid;background: rgba(255, 255, 255, 0);display:none ;}
.ctw-icono-3{background: #3cdc16; border-radius: 600px;color: #fff;font-size: 36px;padding: 9px 11px;box-shadow: 2px 1px 11px #0000003d;}
.ctw-boton-4{float:right;bottom: 10px;left: 0;max-width:700px;border-radius: 15px 0px 0px 0px;padding: 12px 17px 1px;position: fixed;z-index:1000;border: 1px rgba(255, 255, 255, 0) solid;background: rgba(255, 255, 255, 0);display:none ;}
.ctw-icono-4{background: #3cdc16; border-radius: 600px;color: #fff;font-size: 36px;padding: 9px 11px;box-shadow: 2px 1px 11px #0000003d;}

/*formularios*/

.estilo-formularios{
	background-color: #37bbd2de;
    padding: 20px;
    border-radius: 5px;
    box-shadow: 5px 4px 14px #0000003b;
}
.titulo-formulario{
	text-align: center;
    font-weight: bold;
    font-size: 18px;
    color: #fff;
}
.bg-item{
	border-radius: 3px;
    background-color: #fbfbfb;
	color:#848484;
}
.bg-item:focus{
   background-color: #f1f1f1;
}

.boton-formulario{
	background-color: #0054a0 !important;
    padding: 5px 50px !important;
    border-radius: 30px !important;
}

.boton-formulario:hover{
	background-color: #00396d !important;
}

/*llamado a la acción*/

.cta{
    display: none;
	float: right !important;
}
.cta-2{
    display: none;
	float: right !important;
}

.texto-1-cta{
	color: #37bbd2 !important;
	font-weight: 600 !important;
}
.texto-cta{
    text-align: right !important;
	margin-bottom: -20px;
	line-height: 25px;
    padding-top: 20px;
    font-size: 18px;
	color: #151515;
}

.page-id-4582 .cta{
	display:flex !important;
}
.page-id-4706 .cta-2{
	display:flex !important;
}
.page-id-5140 .cta-2{
	display:flex !important;
}
.page-id-4930 .cta-2{
	display:flex !important;
}
.page-id-5130 .cta{
	display:flex !important;
}
.page-id-5471 .cta-2{
	display:flex !important;
}
.page-id-5486 .cta-2{
	display:flex !important;
}
.border-facebook{
	border-radius:0px 40px 40px 0px !important;
}
.media_image-3 {
	text-align: center !important;
}
.wpcf7-spinner{
	display: block !important;	
}

/*Link a whatsapp de formularios CF7*/

.lp-salud-cf7{
	padding: 8px 24px;
    display: inline-block;
    background-color: white;
    text-align: center;
    margin: 0 auto;
    margin-top: 8px;
    border-radius: 50px;
    text-transform: uppercase;
    font-weight: bold;
	color:#6cda53 !important;
}

.lp-salud-cf7 i{
	font-size: 20px;
}
@media only screen and (max-width: 600px){
	.title-home-slider{
		font-size:54px !important;
	}
}

.content-over-slider .slick-slide .content-section {
	top: 50% !important;
	transform: translateY(-50%);
	width: 93% !important;
}
.tdt-slider.content-over-slider .ultimate-slide-img{
	height: 500px !important;
	object-fit: cover;
}

@media only screen and (max-width: 480px) {
	#post-7 .content-over-slider .slick-slide .carousel-caption .content-section{
		top: 50% !important;
		transform: translateY(-50%);
	}
}
.ut-mm-trigger, .ut-header-cart-mobile {
    display: inline !important;
    float: right;
}

/*CTA Whatsapp*/

.icon-btn-whatsapp-fixed{
	position: fixed;
	bottom: 16px;
	left: 16px;
	margin: 0px;
	z-index: 1000;
	border-radius: 50%;
	box-shadow: 2px 1px 11px #0000003d;
}